@charset "utf-8";
/* Brushes Download */

*, html{
	margin:0;
	padding:0;
}

body {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	background:url(../images/bck.jpg) repeat-x;	
	background-color:#aaa;
	margin:0;
	padding:0;
}

form, h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
}

/* BORDER */

#border {
	margin:0 0 0 -429px;
	padding:0;
	left:50%;
	position:absolute;
}

/* BACKGROUND SPRITE */

#top .logo a, #top .icons a, #topbar .left, #topbar .right, #generalbottom, #bottom, #bottom .logo_bottom a, #bottom .net p a, #search form input, #title .round{
	background:url(../images/template.jpg) no-repeat;	
}

#topbar .buttons, #title, #left .sub-title {
	background:url(../images/template_bars.jpg) repeat-x;	

}

/* TOP */

#top {
	width:858px;
	height:90px;
	display:block;
	margin:0;
	padding:0;
}

#top .logo{
	width:402px;
	height:64px;
	display:block;
	margin:0;
	padding:26px 0 0 218px;
	float:left;
}

#top .logo h1 {
	margin:0;
	padding:0;
}

#top .logo h2, #top .logo a strong {
	display:none;
}

#top .logo a{
	width:341px;
	height:47px;
	display:block;
	margin:0;
	padding:0;
	background-position: 0px 0px !important;
}

#top .logo a:hover{
	background-position: 0px -47px !important;
}

#top .icons{
	width:238px;
	height:18px;
	display:block;
	margin:0;
	padding:67px 0 5px 0;
	float:left;
}

#top .icons a{
	width:18px;
	height:18px;
	display:block;
	margin:0 0 0 5px;
	padding:0;
	float:right;
	text-decoration:none;
}

#top .icons a.english {
	background-position: -342px 0px !important;
}

#top .icons a.english:hover {
	background-position: -342px -18px !important;
}

#top .icons a.spanish {
	background-position: -364px 0px !important;
}

#top .icons a.spanish:hover {
	background-position: -364px -18px !important;
}

#top .icons a.rss {
	background-position: -392px 0px !important;
}

#top .icons a.rss:hover {
	background-position: -392px -18px !important;
}

#top .icons a.contact {
	background-position: -415px 0px !important;
}

#top .icons a.contact:hover {
	background-position: -415px -18px !important;
}

#top .icons a.bloglovin {
	background-position: -589px 0px !important;	
}

#top .icons a.bloglovin:hover {
	background-position: -589px -18px !important;	
}

#top .icons a.facebook {
	width:76px;
	background-position: -607px 0px !important;	
}

#top .icons a.facebook:hover {
	background-position: -607px -18px !important;	
}

#search-bar-responsive {
	display:none;
}


/* TOP BAR */

#topbar {
	width:858px;
	height:33px;
	display:block;
	margin:0;
	padding:0;
	float:left;	
}

#topbar .left{
	width:10px;
	height:33px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	background-position: -342px -37px !important;	
}

#topbar .right{
	width:10px;
	height:33px;
	display:block;
	margin:0;
	padding:0;
	float:left;	
	background-position: -355px -37px !important;	
}

#topbar .buttons{
	width:838px;
	height:33px;
	display:block;
	margin:0;
	padding:0;
	float:left;	
}

#plusbtn {
	height:28px;
	display:block;
	margin:0;
	padding:5px 0 0 0;
	float:right;
}

#topbar .buttons span {
	display:none;
}

#topbar .buttons a{
	height:27px;
	display:block;
	margin:0;
	padding:6px 20px 0 20px;
	float:left;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}

#topbar .buttons a:hover{
	color:#000;
	background-color:#75dafa;
}

/* GENERAL */

#general {
	width:858px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/template_content.jpg) repeat-y;	
}

#left {
	width:620px;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

#right {
	width:238px;
	display:block;
	margin:0;
	padding:22px 0 0 0;
	float:left;
}

/* INFO */
#info {
	width:610px;
	padding:10px 5px;
	margin:0;
	float:left;
	text-align:justify;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:18px;
}

#info img{
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
	border:1px solid #75dafa;
}

#info a{
	font-weight:bold;
	color:#000;
}

#info a:hover{
	color:#75dafa;
}

#info .readmore{
	width:610px;
	display:block;
	padding:10px 0 0 0;
	margin:0;
	float:left;
}

#info .readmore a {
	width:610px;
	height:15px;
	display:block;	
	float:left;
	padding:0;
	margin:0;
	background:url(../images/showhide.gif) no-repeat;	
}

#info .readmore a.show {
	background-position: 0px 0px !important;
}

#info .readmore a.show:hover {
	background-position: 0px -30px !important;
}

#info .readmore a.hide {
	background-position: 0px -15px !important;
}

#info .readmore a.hide:hover {
	background-position: 0px -45px !important;
}


#info .showhide {
	width:610px;
	display:block;
	margin:0;
	float:left;
	padding:0 0 10px 0;	
}

/* INFO COLOSSAL INKYDEALS*/

#colossal {
	width:610px;
	padding:10px 5px;
	margin:0;
	float:left;
	font: 14px Arial, Helvetica, sans-serif;
	line-height:23px;
}

#colossal img{
	border:none;
/*	width:610px;*/
	height:auto;
}

#colossal img.first-img {
	width:auto;
	height:auto;
	display:block;
	margin: 0 0 0 35px;
	padding:0;
}

#colossal a{
	font-weight:bold;
	color:#000;
	border:none;
}

#colossal a:hover{
	color:#75dafa;
}

/* MY SHOPPING */

#myshopping {
	width:610px;
	padding:5px 0 0 0;
	margin:0;
	float:left;
	text-align:center;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:18px;
}

#myshopping_top {
	width:858px;
	display:block;
	padding:5px 0 0 0;
	margin:0;
	float:left;
	text-align:center;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	background-color:#FFF;
}

#myshopping_top a{
	font-weight:bold;
	color:#000;
}

#myshopping_top a:hover{
	color:#75dafa;
}

/* SUB-TITLE */

#left .sub-title {
	width:611px;
	height:28px;
	display:block;
	margin:0;
	padding:4px 4px 0 5px;
	float:left;
	background-position: 0 -33px !important;
	color:#FFF;
	font-size:17px;
	text-transform:uppercase;
	-moz-border-radius:0 10px 0 0;
	-webkit-border-radius: 0 10px 0 0;	
	border-radius: 0 10px 0 0;		
}

#left .sub-title a{
	height:21px;
	display:block;
	margin:0;
	padding:0 5px;
	float:right;
	color:#75dafa;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
}

#left .sub-title a:hover{
	color:#fff;
	background-color:#75dafa;
}

/* PB SEARCH */

#pbsearch {
	width:620px;
	display:block;
	margin:0;
	padding:0 0 5px 0;
	float:left;
	border-bottom:1px solid #75dafa;
}

#pbsearch2 {
	width:620px;
	display:block;
	margin:0;
	padding:0 0 5px 0;
	float:left;
	border-bottom:1px solid #75dafa;
}


/* FILTER BY */

#filter {
	width:611px;
	height:27px;
	display:block;
	margin:0;
	padding:6px 4px 0 5px;
	float:left;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px solid #75dafa;
}

#filter a, #filter span{
	height:19px;
	display:block;
	margin:0 5px 0 0;
	padding:2px 6px 0 6px;
	float:left;
	color:#000;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	background-color:#daf9fe;
}

#filter span {
	background-color:#000;	
	color:#fff;
}

#filter a:hover{
	color:#fff;
	background-color:#000;
}

#filter a.selected{
	color:#fff;
	background-color:#000;
}


#path {
	width:615px;
	height:18px;
	display:block;
	margin:0;
	padding:4px 0 0 5px;
	float:left;
	background-color:#daf9fe;
	font: 10px Arial, Helvetica, sans-serif;
}

#path span{
	height:13px;
	display:block;
	margin:0 5px 0 0;
	padding:1px 5px 0 5px;
	float:left;
	color:#000;
}

#path a{
	height:13px;
	display:block;
	margin:0 5px 0 0;
	padding:1px 5px 0 5px;
	float:left;
	text-decoration:none;
	text-transform:uppercase;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	color:#000;
}

#path a:hover{
	color:#FFF;
	background-color:#75dafa;
}

#title {
	width:615px;
	height:32px;
	display:block;
	margin:0;
	padding:0 0 0 5px;
	float:left;
	background-position: 0 -33px !important;
}

#title .txt{
	width:606px;
	height:28px;
	display:block;
	margin:0;
	padding:4px 0 0 0;
	float:left;
	color:#FFF;
	font-size:17px;
	text-transform:uppercase;	
}

#title h1{
	width:606px;
	height:28px;
	display:block;
	margin:0;
	padding:4px 0 0 0;
	float:left;
	color:#FFF;
	font-size:17px;
	text-transform:uppercase;
	overflow:hidden;
	white-space:nowrap;
}

#title .round{
	width:9px;
	height:32px;
	display:block;
	margin:0;
	padding:0;
	float:right;
	background-position: -368px -37px !important;
}

#list, #left .last-list {
	width:615px;
	display:block;
	margin:0;
	padding:5px 5px 5px 0;
	float:left;
}

#ajax {
	width:620px;
	height:78px;
	display:block;
	margin:0;
	padding:72px 0 0 0;
	float:left;
	text-align:center;
}

#list {
	border-bottom:2px solid #75dafa;
}


#list p, #left .last-list p{
	width:200px;
	height:170px;
	display:block;
	margin:0 0 0 5px;
	padding:0;
	float:left;
}

#list a, #left .last-list a{
	width:190px;
	height:160px;
	display:block;
	margin:0;
	padding:5px;
	float:left;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius: 10px 10px 0 10px;	
	border-radius: 10px 10px 0 10px;	
	text-decoration:none;
	color:#000;
	font-size:12px;
	line-height:17px;	
}

#list a:hover, #left .last-list a:hover{
	background-color:#75dafa;
}

#list a img, #left .last-list a img{
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#list a span, #left .last-list a span{
	width:54px;
	height:19px;
	display:block;
	margin:2px 0 0 0;
	padding:1px 0 0 0;
	float:left;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	background-color:#daf9fe;
	text-align:center;
}

.last-list p a label{
	width:190px;
	height:19px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
}

#list a strong, #left .last-list a strong{
	width:131px;
	height:19px;
	display:block;
	margin:2px 0 0 0;
	padding:1px 0 0 5px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
}

#paging {
	width:600px;
	display:block;
	margin:0;
	padding:10px;
	float:left;
}

#paging a{
	width:auto;
	height:18px;	
	display:block;
	margin:12px 8px 0 0;
	padding:5px 8px 6px 8px;
	background-color:#75dafa;
	text-align:center;
	float:left;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}

#paging a.active, #paging a:hover{
	background-color:#000;
	color:#fff;
}

#paging span{
	height:20px;	
	display:block;
	margin:12px 12px 0 0;
	padding:5px 8px;
	text-align:center;
	float:left;
	background-color:#daf9fe;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
}

/* PAGING SPANISH */

#paging_spanish {
	width:600px;
	display:block;
	margin:0;
	padding:10px;
	float:left;
}

#paging_spanish a{
	height:18px;	
	display:block;
	margin:0 5px 0 0;
	padding:2px 10px 0 10px;
	background-color:#75dafa;
	text-align:center;
	float:left;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}

#paging_spanish a:hover{
	background-color:#000;
	color:#fff;
}

#paging_spanish span{
	height:20px;	
	display:block;
	margin:0 5px 0 0;
	padding:0 10px;
	text-align:center;
	float:left;
	background-color:#daf9fe;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
}

/* LIST TUTORIALS */

#list-tutorials {
	width:615px;
	display:block;
	margin:0;
	padding:5px 5px 5px 0;
	float:left;
}

#list-tutorials p{
	width:300px;
	height:170px;
	display:block;
	margin:0 0 0 5px;
	padding:0;
	float:left;
}

#list-tutorials a{
	width:290px;
	height:160px;
	display:block;
	margin:0;
	padding:5px;
	float:left;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	line-height:17px;	
}

#list-tutorials a:hover{
	background-color:#75dafa;
}

#list-tutorials a img{
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#list-tutorials a span{
	width:54px;
	height:19px;
	display:block;
	margin:2px 0 0 0;
	padding:1px 0 0 0;
	float:left;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	background-color:#daf9fe;
	text-align:center;
}

#list-tutorials a strong{
	width:231px;
	height:19px;
	display:block;
	margin:2px 0 0 0;
	padding:1px 0 0 5px;
	float:left;
}

/* GENERAL BOTTOM */

#generalbottom{
	width:858px;
	height:50px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	background-position: 0 -97px !important;
}

/* SEARCH */

#search{
	width: 228px;
	display:block;
	padding:0 5px;
	margin:0;
	float:left;
}

#search form{
	width: 228px;
	display:block;
	padding:0;
	margin:0;
	float:left;
}

#search form input{
	display:block;
	padding:0;
	margin:0;
	float:left;
	border:none;	
}

#search form .textbox{
	width: 193px;
	height:32px;
	padding:0 5px;
	font-size:14px;
	background-position: -378px -37px !important;	
}

#search form .btn_search{
	width: 25px;
	height:32px;	
	display:block;
	padding:0;
	margin:0;
	float:left;
	border:none;
	background-position: -581px -37px !important;
}

#search form .btn_search:hover{
	background-position: -607px -37px !important;	
	cursor:pointer;
}

/* CATEGORIES */

#right .categories, #right .categories-t {
	width: 228px;
	display:block;
	padding:10px 5px 0 5px;
	margin:0;
	float:left;
}

#right .categories-t {
	padding-bottom:10px; 
	border-bottom:1px solid #75dafa;
}

#right .categories strong, #right .categories-t strong{
	width: 228px;
	height:23px;
	display:block;
	padding:7px 0 0 0;
	margin:0;
	float:left;
	text-align:center;	
	background-color:#75dafa;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;	
	border-radius:5px 5px 0 5px;
}

#right .categories strong.special_h{
	background-color:#000;
	color:#F00;
}

#right .categories a, #right .categories a.all, #right .categories-t a{
	width: 114px;
	height:18px;
	display:block;
	padding:2px 0 0 0;
	margin:5px 0 0 0;
	float:left;
	text-align:center;	
	font: 12px Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;	
	border-radius:5px 5px 0 5px;
}

#right .categories a span, #right .categories a.all span, #right .categories-t a span{
	display:none;
}

#right .categories a.tiny, #right .categories-t a.tiny{
	font: 11px Arial, Helvetica, sans-serif;
	height:17px;
	display:block;
	padding:3px 0 0 0;	

}

#right .categories a.all{
	font-weight:bold;
}

#right .categories a:hover, #right .categories-t a:hover{
	background-color:#000;
	color:#fff;
}

/* TEXT LINKS */

#textlinks{
	display:block;
	padding-top:20px;
	padding-bottom:5px;
	float:left;
}

#textlinks a {
	color:#000;
	font-weight:bold;
}

/* Banner 728x90 */

#banner728x90{
	width: 728px;
	height:90px;
	display:block;
	padding:5px 65px 5px 65px;
	margin:0;
	float:left;
	background-color:#fff;
	border-bottom:1px solid #75dafa;
}

#banner728x90 p{
	width: 728px;
	height:90px;
	display:block;
	padding:0;
	margin:0;
	float:left;
}

/* PB HOME 300x250 */

#pb_home_300x250{
	width:300px;
	height:250px;
	display:block;
	padding:0 160px 0 160px;
	margin:0;
	float:left;
	background-color:#fff;
	border-top:1px solid #75dafa;
	border-bottom:1px solid #75dafa;
}

#pb_home_300x250 p{
	width: 300px;
	height:250px;
	display:block;
	padding:0;
	margin:0;
	float:left;
}

#pb_home_300x250_2{
	width:610px;
	height:250px;
	display:block;
	padding:5px;
	margin:0;
	float:left;
	background-color:#fff;
	border-top:1px solid #75dafa;
	border-bottom:1px solid #75dafa;
}

#pb_home_300x250_2 p{
	width: 300px;
	height:250px;
	display:block;
	padding:0;
	margin:0 5px 0 0;
	float:left;
}


/* PUB */

#pub{
	width: 200px;
	display:block;
	padding:15px 19px 0 19px;
	margin:0;
	float:left;
}

#pub a{
	width: 200px;
	height:125px;
	display:block;
	padding:0;
	margin:0 0 5px 0;
	float:left;
	background-color:#CCC;
}

/* PB RIGHT */

#pb_right{
	width: 160px;
	display:block;
	padding:15px 39px 0 39px;
	margin:0;
	float:left;
}

/* PB POPULAR */

#pb-popular{
	width: 620px;
	height:280px;
	display:block;
	padding:5px 0;
	margin:0;
	float:left;
	border-bottom:1px solid #75dafa;
}

#pb-popular .pb336 {
	width: 300px;
	height:250px;
	display:block;
	padding:15px 18px 15px 20px;
	margin:0;
	float:left;
}

#pb-popular .pb336 p{
	width: 300px;
	height:250px;
	display:block;
	padding:0;
	margin:0;
	float:left;
}


/*
#pb-popular .pb336 {
	width: 336px;
	height:280px;
	display:block;
	padding:0 0 0 2px;
	margin:0;
	float:left;
}

#pb-popular .pb336 p{
	width: 336px;
	height:280px;
	display:block;
	padding:0;
	margin:0;
	float:left;
}
*/

#pb-popular .popular282 {
	width: 272px;
	height:280px;
	display:block;
	padding:0 5px;
	margin:0;
	float:left;
}

#pb-popular .popular282 .poptit {
	width: 267px;
	height:23px;
	display:block;
	padding:6px 0 0 5px;
	margin:0 0 5px 0;
	float:left;
	-moz-border-radius:0 10px 0 0;
	-webkit-border-radius:0 10px 0 0;
	border-radius:0 10px 0 0;
	border-bottom: 2px solid #75dafa;
	background-color:#000;
	color:#FFF;
	font: bold 14px Verdana, Geneva, sans-serif;
	text-transform:uppercase;
}

#pb-popular .popular282 p {
	width: 272px;
	height:122px;
	display:block;
	padding:0;
	margin:0;
	float:left;
}

#pb-popular .popular282 p a{
	width: 262px;
	height:112px;
	display:block;
	padding:5px;
	margin:0;
	float:left;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
	font: 12px Verdana, Geneva, sans-serif;
	text-decoration:none;
	text-align:center;
	color:#000;
}

#pb-popular .popular282 p a strong{
	width: 190px;
	height:80px;
	display:block;
	padding:0 31px;
	margin:0;
	float:left;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#pb-popular .popular282 p a span{
	width: 262px;
	height:15px;
	display:block;
	padding:10px 0 0 0;
	margin:0;
	float:left;
	overflow:hidden;
	white-space:nowrap;
}

#pb-popular .popular282 p a:hover{
	background-color:#75dafa;
}

/* BuySellAds */

#bsa{
	width: 200px;
	display:block;
	padding:15px 19px 0 19px;
	margin:0;
	float:left;
}

#bsa a {
	margin-top:10px;
	margin-bottom:10px;
}


/* MY PUB */

#mypub{
	width: 200px;
	display:block;
	padding:15px 19px 0 19px;
	margin:0;
	float:left;
}

#mypub a{
	width: 200px;
	height:125px;
	display:block;
	padding:0;
	margin:0 0 5px 0;
	float:left;
}

/* FILES */

#file{
	width: 610px;
	display:block;
	padding:0 5px;
	margin:0;
	float:left;
}

#pb{
	width: 305px;
	height:250px;
	display:block;
	padding:0;
	margin:0;
	float:left;
	position:relative;
}

#pb p {
	width: 300px;
	height:250px;
	display:block;
	padding:0;
	margin:0 -150px;
	float:left;
	position:absolute;
	left:50%;
}

#file .details{
	width: 610px;
	display:block;
	padding:5px 0 0 0;
	margin:0;
	float:left;
	border-bottom:2px solid #75dafa;
}

#file .details .image{
	width: 305px;
	height:80px;
	display:block;
	padding:0;
	margin:0;
	float:left;
	padding:0 0 3px 0;
}

#file .details label{
	width: 310px;
	display:block;
	padding:0;
	margin:0;
	float:left;
	padding:0;
}

#file .details .image img{
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#file .details span{
		float:left;
	display:block;
	
    font: bold 17px Arial,Verdana,Geneva,sans-serif;
    height: 20px;
}

#file .details span.bigs{
	width:310px;
}

#file .details span.bigc{
	width:310px;
}

#file .details strong{
/*	height:18px;*/
	width:238px;
	display:block;
	float:left;	
/*	overflow:hidden;
	white-space:nowrap;*/
	font-weight:normal;
	
    font: 17px Arial,Verdana,Geneva,sans-serif;
    padding: 0 0 10px 5px;
}

#file .details a{
	font: bold 12px Verdana, Geneva, sans-serif;
	text-decoration:underline;
	color:#000;
	float:left;
}

#file .details-terms{
	width: 610px;
	display:block;
	padding:5px 0;
	margin:0;
	float:left;
}

#file .details-terms span{
	font: bold 12px Verdana, Geneva, sans-serif;
	text-decoration:underline;
}

#terms{
	width: 300px;
	height:250px;
	display:block;
	padding:0;
	margin:0;
	float:left;
}

#download{
	width: 610px;
	display:block;
	padding:15px 5px 10px 5px;
	margin:0;
	float:left;
	border-top:2px solid #75dafa;
}

#download p{
	width: 241px;
	display:block;
	padding:0 32px;
	margin:0;
	float:left;
}

#download p span{
	width: 240px;
	height:24px;
	display:block;
	padding:8px 0 0 0;
	margin:0 0 5px 0;
	float:left;
	background-color:#daf9fe;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	text-align:center;
	color:#000;
	font: bold 14px Arial, Helvetica, sans-serif;	
}

#download p a.dw{
	width: 230px;
	height:24px;
	display:block;
	padding:8px 5px 0 5px;
	margin:0 0 5px 0;
	float:left;
	background-color:#75dafa;
	-moz-border-radius:5px 5px 0 5px;
	-webkit-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px;
	text-align:center;
	color:#000;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	overflow:hidden;
	white-space:nowrap;	
}

#download p a.dw:hover{
	color:#FFF;
	background-color:#000;
}


/* BOTTOM */

#bottom{	
	width:858px;
	height:100px;
	display:block;
	padding:0;
	margin:0;
	float:left;
	background-position: 0 -147px !important;
}

#bottom .logo_bottom{
	width:587px;
	height:83px;
	display:block;
	margin:0;
	padding:17px 0 0 33px;
	float:left;
}

#bottom .logo_bottom a{
	width:185px;
	height:33px;
	display:block;
	margin:0;
	padding:0;
	float:left;
	background-position: -33px -164px !important;
}

#bottom .logo_bottom a:hover{
	background-position: -33px -248px !important;
}

#bottom .net{
	width:238px;
	height:83px;
	display:block;
	margin:0;
	padding:17px 0 0 0;
	float:left;
}

#bottom .net p{
	width:203px;
	height:25px;
	display:block;
	margin:0;
	padding:0 0 0 35px;
	float:left;
}

#bottom .net p strong{
	height:22px;
	display:block;
	margin:0;
	padding:3px 0 0 0;
	float:left;
	font-weight:normal;
}

#bottom .net p a{
	width:25px;
	height:25px;
	display:block;
	margin:0 0 0 5px;
	padding:0;
	float:left;
}

#bottom .net p a.fontonic{
	background-position: -434px 0px !important;
}

#bottom .net p a.fontonic:hover{
	background-position: -512px 0px !important;
}

#bottom .net p a.root{
	background-position: -486px 0px !important;
}

#bottom .net p a.root:hover{
	background-position: -564px 0px !important;
}

#bottom .net p a.packs{
	background-position: -460px 0px !important;
}

#bottom .net p a.packs:hover{
	background-position: -538px 0px !important;
}

#mailing {
	width:221px;
	height:23px;
	display:block;
	float:left;
	padding:0;
	margin:0;
	background:url(../images/email.jpg) no-repeat;	
}

#mailing2 {
	height:21px;
	display:block;
	float:left;
	padding:2px 0 0 0;
	margin:0;
}

#banner600x170{
	width:600px;
	height:170px;
	display:block;
	float:left;
	margin:0;
	padding:5px 10px;
}

#banner600x170 img{
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#banner605x75{
	width:605px;
	height:75px;
	display:block;
	float:left;
	margin:5px;
	padding:0;
}

#banner605x75 img{
/*	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;*/
}

#banner610x90{
	width:610px;
	height:90px;
	display:block;
	float:left;
	margin:0;
	padding:5px;
}

#banner610x90 img{
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

/* Special Halloween */

#special{
	width:610px;
	display:block;
	float:left;
	margin:0;
	padding:5px 5px 0 5px;
}

#special img{
	width:610px;
	height:90px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#special .special_links{
	width:600px;
	height:30px;
	display:block;
	float:left;
	margin:0;
	padding:5px 0 5px 5px;
}

#special .special_links a{
	width:145px;
	height:23px;
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:7px 0 0 0;
	background-color:#000;
	text-align:center;
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;	
	text-decoration:none;
	text-transform:uppercase;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;	
}

#special .special_links a:hover{
	background-color:#900;
	color:#F90;
}

/* Special Christmas */

#special_christmas{
	width:610px;
	display:block;
	float:left;
	margin:0;
	padding:5px 5px 0 5px;
}

#special_christmas img{
	width:610px;
	height:90px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#special_christmas .special_links{
	width:600px;
	height:30px;
	display:block;
	float:left;
	margin:0;
	padding:5px 0 5px 5px;
}

#special_christmas .special_links a{
	width:145px;
	height:23px;
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:7px 0 0 0;
	background-color:#900;
	text-align:center;
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;	
	text-decoration:none;
	text-transform:uppercase;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;	
}

#special_christmas .special_links a:hover{
	background-color:#060;
	color:#FFF;
}


/* Special Valentine */

#special_valentine{
	width:610px;
	display:block;
	float:left;
	margin:0;
	padding:5px 5px 0 5px;
}

#special_valentine img{
	width:610px;
	height:90px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#special_valentine .special_links{
	width:600px;
	height:30px;
	display:block;
	float:left;
	margin:0;
	padding:5px 0 5px 5px;
}

#special_valentine .special_links a{
	width:145px;
	height:23px;
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:7px 0 0 0;
	background-color:#900;
	text-align:center;
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;	
	text-decoration:none;
	text-transform:uppercase;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;	
}

#special_valentine .special_links a:hover{
	background-color:#F00;
	color:#FFF;
}




/* FONTONIC.COM NEWS */

#fontonic {
	width:615px;
	display:block;
	margin:0;
	padding:5px 5px 5px 0;
	float:left;
}

#fontonic p{
	width:200px;
	height:150px;
	display:block;
	margin:0 0 0 5px;
	padding:0;
	float:left;
}

#fontonic a{
	width:190px;
	height:140px;
	display:block;
	margin:0;
	padding:5px;
	float:left;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
	text-decoration:none;
	color:#000;
	font-size:12px;
	line-height:17px;
}

#fontonic a:hover{
	background-color:#000;
	color:#FFF;
}

#fontonic a img{
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#banner605x172{
	width:605px;
	height:172px;
	display:block;
	float:left;
	margin:5px;
	padding:0;
}

#banner605x172 a{
	color:#000;
	width:605px;
	height:172px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#banner605x172 a img{
/*	width:290px;*/
	width:605px;
	height:172px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	-moz-border-radius:10px 10px 0 10px;
	-webkit-border-radius:10px 10px 0 10px;
	border-radius:10px 10px 0 10px;
}

#banner605x172 a strong{
	width:305px;
	display:block;
	float:left;
	margin:0;
	padding:0 0 0 10px;
	font-size:14px;
}

#banner605x172 a p{
	width:305px;
	display:block;
	float:left;
	margin:0;
	padding:0 0 0 10px;
	font-size:14px;
	line-height:19px;
}

#banner605x172 a:hover{
	background-color:#DAF9FE;
}

.pb-responsive {
	display:none;
}